#include <hv/kvm/accelerant.hpp>
#include "utils/error.hpp"

int main(int argc, char** argv) {

	try {
		auto accelerant = hv::kvm::Accelerant::create();
		printf("Created KVM accelerant\n");
	} catch(util::ErrorException& error) {
		printf("Error creating KVM Accelerant: %s\n", error.what());
	}

	return 0;
}
